» Ubuntu » Пакети

Error

two or more packages specified (pyftpd precise)